Subject: [PATCH v5 0/5] misc serdev: new serdev based driver for Wi2Wi w2sg00x4 GPS module

From: [email-masked] (Greg Kroah-Hartman)
Date: Mon, 18 Dec 2017 15:48:16 +0100

On Mon, Dec 18, 2017 at 09:52:07AM +0100, H. Nikolaus Schaller wrote:
> Hi,
> unfortunately I had lost to include Andrew Davis' address who had provided
> very valuable comments for v5. Sorry, Andrew!
> 
> There has only been one more comment by Andreas F?rber in the past 14 days.
> 
> So how to proceed? Who is taking care of deciding/merging towards linux-next?

I already have the serdev patches in my tty tree, right?  If I have no
objections, I can take the rest through that tree as well...

thanks,

greg k-h